<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <value>
      <entry key="PreviewAccount">
        <State />
      </entry>
      <entry key="PreviewFlightHomeScreen">
        <State />
      </entry>
      <entry key="app">
        <State />
      </entry>
    </value>
  </component>
</project>